color: null
fieldLayouts:
  364a9326-2b56-4e2a-a737-0dfdb6e409c2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-09-20T14:45:49+00:00'
            elementCondition: null
            fieldUid: fc4681f7-e311-44cd-a515-532e1031a8a7 # Home Page Hero
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 50bc3855-4e53-4333-8823-ad6a6d108d77
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:45:49+00:00'
            elementCondition: null
            fieldUid: c739d4ef-2a33-487c-860a-dee0e006c5da # Home Header CTA
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06ab52af-1656-44a0-87c5-a80a998c58a0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:47:05+00:00'
            elementCondition: null
            fieldUid: 2f68d144-9570-47a5-8999-f220d7dab5c5 # SEO Setup
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 00fa5fac-64f9-4cf6-a33b-998889aae9f0
            userCondition: null
            warning: null
            width: 100
        name: Hero
        uid: c4ff637f-333c-4a17-a1cc-34cd6843e6c1
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-20T14:45:49+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 732aa208-cbbe-4ab8-9a35-244c1b51f0d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:45:49+00:00'
            elementCondition: null
            fieldUid: 8c649e97-2257-465c-ba1c-1a3c1faf17f5 # Main Layout
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d3d448e-1018-4a5f-9cc1-5a50f4c8eeb7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fcdad1e3-37ba-4801-827f-03dacf907833
        userCondition: null
handle: home
hasTitleField: false
icon: ''
name: Home
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: ''
slugTranslationMethod: site
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: ''
titleTranslationMethod: site
